@charset "iso-8859-1";
/* CSS Document */

body {
	margin-top:0px;
	background:url(images/layout/bg.jpg) center top #f4e3d1; background-repeat:no-repeat;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; arial;
	font-size: 14px;
	color: #666;
	line-height:22px;
	margin-top:40px;
}

h1 {
	font-size: 22px;
	font-weight: bold;
	color: #666;
	padding-bottom:3px;

	}

h2{
	font-weight: 400;	color:#fff; font-size:16px; line-height:18px; margin:3px
}

h3 {
	font-weight: 400;	color:#fff; font-size:14px; line-height:18px; margin:3px
}

ul { list-style:square;}
	

h3 { font-size: 110%; }

a:link {
	color: #F30;
}


a:hover {
	text-decoration: none;
	color:#F30;
}

a:visited { text-decoration: underline;
	color:#F30;
}

#fader { height:955px; height:302px; float:left; background:#fff }

#fader ul{list-style:none; margin:0; padding:0; background:#fff }

#banner {
	width:945px;
	height:183px;
	margin-top:0;
	margin-right:auto;
	margin-bottom:0px;
	margin-left:auto;
	
	
}

#scroller { width:623px; margin-left:17px; margin-top:0px;margin-right:15px; background:#fff;}

#maintop{
	width:945px;
	height:18px;
	margin-right:auto;
	margin-bottom:5px;
	margin-left:auto;
		
}

#menu {
	width: 945px;
	height: 48px;
	padding-left:0px;
	margin-top: 0;
	margin-bottom: 0px;
	padding-left: 0px;
	background:url(images/layout/menu.gif); background-repeat:no-repeat;
	clear:both;
}
#menuwrapper { width:925px; margin-left:30px}

#menu a:visited,
#menu a:link {text-decoration: none; font-weight: 400;  float: left; padding: 0 30px;  text-transform: none; font-size: 16px; color: #666;  display:block ; text-align:center;float:left; line-height: 34px; margin-top:8px; }
#menu a:hover {color:#fff; background:#666; line-height: 34px; margin-top:8px; }
#menu a#active{ color:#fff; background:#666; line-height: 34px; margin-top:8px; }
#menu a {background-image:url(images/layout/line.gif); background-repeat:no-repeat ;background-position:right;}


#page {
	width: 945px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background:url(images/layout/box_bg.gif); background-repeat:repeat-y;
	
}



#content {
	float: left;
	width: 865px;
	padding: 0px 30px 0px 45px;
	
	
}

#page-right{
	float:right;
	margin-right:0px;
	width:210px;
	padding-left: 12px;
	padding-right: 28px;
	padding-top:5px;
		
}
		
#page-right a:link, a:hover, a:visited{
	color:#F30;
	font-size:14px;
}

#footer {
	width: 945px;
	height: 30px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image:url(images/layout/footer.gif); background-repeat:no-repeat;

	
}

#footer p {
	padding-top:45px;
	line-height:normal;
	font-size:12px;
	text-align:center;
	color:#666;
}

#footer a:hover {
	margin: 0;
	padding: 0;
	line-height: normal;
	font-size: 100%;
	color:#F30;
	
}


#footer a:link{
	margin: 0;
	padding: 0;
	line-height: normal;
	font-size: 100%;
	color:#F30;
	
}


#footer a:visited{
	margin: 0;
	padding: 0;
	line-height: normal;
	font-size: 100%;
	color:#F30;
	
}

.gallery { margin:10px; border:1px solid #ccc} 
.logo { margin:8px; border:0} 

table.products { margin: 0px 0;}
table td {padding: 1px; vertical-align:middle}
table.products td { border-bottom:1px solid #ccc; vertical-align:middle}
table.products tr  {border-bottom:1px solid #ccc; vertical-align:middle}

table.box { margin: 0px 0;}
table td {padding: 1px; vertical-align:middle; }
table.box td { border-bottom:1px dotted #960; vertical-align:middle; color:#960 ; font-size:14px; text-align:center}
table.box tr  {border-bottom:1px dotted #ccc; vertical-align:middle}

#photos a:hover img{
				filter: alpha(opacity=80);
				opacity: .5;	}
				
.emailtext{ font-size:12px;}
form input {border: 1px solid #ccc; padding: 2px; margin: 2px; background:#eff0f0;}
form select {border: 1px solid #ccc; padding: 2px; margin: 2px; background:#eff0f0;}
form textarea {margin-left: 0px; font: inherit; height: 60px; background:#eff0f0; }
form button {padding:10px; border: 1px solid #ccc; width: 100px}

table.form {width:100%; margin: 0px 0;}
table td {padding: 3px; vertical-align: top;}
table.form td { border-top:1px dotted #ccc;}
table.form td header {background:#ccc}

.button { background:#94C93D; color:#333; padding:8px}

.front-text { font-size:20px; font-weight:400; color:#960}
.quote { color:#fff; font-size:14px; font-style:italic; text-align:center}
.botton { background:#573010; color:#FFF; height:35px; padding:3px}